Deployments
Get a deployment
Retrieves a deployed model.
Paraméterek lekérdezése
api-version
string
kötelező
The API version to use for this operation.
Elérési útvonal paraméterei
name
string
kötelező
Name of the deployment
Fejlécparaméterek
x-ms-client-request-id
string
An opaque, globally-unique, client-generated string identifier for the request.
Válaszok
The request has succeeded.
Fejlécek
x-ms-client-request-id
string
An opaque, globally-unique, client-generated string identifier for the request.
Törzs
ModelDeployment
ModelDeployment
Model Deployment Definition
type
enum
kötelező
The type of the deployment
modelName
string
kötelező
Publisher-specific name of the deployed model
modelVersion
string
kötelező
Publisher-specific version of the deployed model
modelPublisher
string
kötelező
Name of the deployed model's publisher
capabilities
object
kötelező
Capabilities of deployed model
sku
Sku
kötelező
Sku information
capacity
integer
kötelező
Sku capacity
family
string
kötelező
Sku family
name
string
kötelező
Sku name
size
string
kötelező
Sku size
tier
string
kötelező
Sku tier
connectionName
string
Name of the connection the deployment comes from
Kérés
GET /deployments/{name} HTTP/1.1
Válasz
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json